/*****************

Banner styles


*****************/

.banner-block.banner-normal {
  padding: 0;
}
.banner-block, .banner-block .content-blocks {
  height: 550px;
  position: relative;
}

.banner-block.ast-banner-homepage,
.ast-banner-homepage .banner-image {
  height: calc(100vh - 80px);
}
.banner-image {
  overflow: hidden;
  position: relative;
  background: none no-repeat center center transparent;
  background-size: cover;
}
.banner-image:before, .banner-image:after {
  height: 100%;
  width: 100%;
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#000000+0,000000+100&0+0,0.65+100 */
  background: -moz-linear-gradient(left, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.65) 100%);
  /* FF3.6-15 */
  background: -webkit-linear-gradient(left, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.65) 100%);
  /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to right, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.65) 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a6000000', GradientType=1);
  /* IE6-9 */
}
.banner-image:before {
  display: none;
}

.ast-banner-homepage .banner-image:after {
  /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#000000+0,000000+100&0+0,0.65+100 */
  background: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,0.65) 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a6000000',GradientType=0 ); /* IE6-9 */
}
.banner-image img {
  height: 550px;
  object-fit: cover;
  object-position: center center;
  opacity: 0;
}
.banner-content {
  height: 100%;
  position: absolute;
  display: flex;
  padding: 50px 30px;
  justify-content: center;
  right: 0;
  left: 0;
  bottom: 0;
  flex-wrap: wrap;
  width: 100%;
  max-width: 900px;
  margin: 0 auto;
  align-items: center;
  align-content: center;
}
.banner-title {
  text-align: center;
}
.banner-title a, .banner-title h2 {
  margin: 0;
  font-size: 50px;
  line-height: 54px;
  color: #ffffff;
  color: #ffffff;
  font-weight: 400;
  text-decoration: none !important;
  font-family: 'Ideal Sans Book';
}
.banner-title .sub-title.a {
  cursor: pointer;
}
.banner-title .sub-title {
  font-size: 36px;
  line-height: 42px;
  color: #fff;
}
.banner-title a:hover {
  color: #7BCAD1;
}
.banner-title a:focus {
  color: #f57e29;
}
.home-banner-image-readmore a {
  color: #f3e600;
  font-size: 12px;
  font-family: 'Ideal Sans Extra';
  border-bottom: 1px solid #f3e600;
  text-transform: uppercase;
  transition: all .25s;
}
.home-banner-image-readmore a:hover {
  color: #fff;
  border-color: #fff;
}
.banner-description {
  padding-right: 100px;
  color: #ffffff;
  font-size: 16px;
  line-height: 22px;
  margin-bottom: 0;
}
.ast-banner-homepage h2 {
  font-size: 81px;
  font-family: 'Ideal Sans';
  font-weight: 500;
  line-height: 80px;
  margin-bottom: 61px
}
.ast-banner-homepage .description {
  margin: 16px 0 13px;
}
.ast-banner-homepage .description p {
  color: #fff;
  font-size: 18px;
  font-weight: 300;
  font-family: 'Ideal Sans';
}
.ast-banner-homepage .sub-title {
  max-width: 550px;
  margin: 0 auto;
}

.ast-banner-homepage .scroll-arrow {
  z-index: 2;
  width: 50px;
  height: 50px;
  border-radius: 100%;
  border: 1px solid #fff;
  position: absolute;
  bottom: 20px;
  left: auto;
  right: 50px;
  margin: 0 auto;
  cursor: pointer;
  -webkit-transition: all 0.25s;
  -moz-transition: all 0.25s;
  -o-transition: all 0.25s;
  transition: all 0.25s;
  display: -webkit-box;
  /* OLD - iOS 6-, Safari 3.1-6 */
  display: -moz-box;
  /* OLD - Firefox 19- (buggy but mostly works) */
  display: -ms-flexbox;
  /* TWEENER - IE 10 */
  display: -webkit-flex;
  /* NEW - Chrome */
  display: flex;
  /* NEW, Spec - Opera 12.1, Firefox 20+ */
  -webkit-justify-content: center;
  /* Safari 6.1+ */
  justify-content: center;
  -webkit-align-items: center;
  /* Safari 7.0+ */
  align-items: center;
  overflow: hidden;
}
.ast-banner-homepage .scroll-arrow:after {
  content: "";
  width: 17px;
  height: 24px;
  display: block;
  background: url("down_arrow.png") no-repeat center center;
  -moz-animation: bounce 3s infinite;
  -webkit-animation: bounce 3s infinite;
  animation: bounce 3s infinite;
}

@-moz-keyframes bounce {
  0%, 20%, 50%, 80%, 100% {
    -moz-transform: translateY(0);
    transform: translateY(0); }
  40% {
    -moz-transform: translateY(-30px);
    transform: translateY(-30px); }
  60% {
    -moz-transform: translateY(-15px);
    transform: translateY(-15px); } }
@-webkit-keyframes bounce {
  0%, 20%, 50%, 80%, 100% {
    -webkit-transform: translateY(0);
    transform: translateY(0); }
  40% {
    -webkit-transform: translateY(-30px);
    transform: translateY(-30px); }
  60% {
    -webkit-transform: translateY(-15px);
    transform: translateY(-15px); } }
@keyframes bounce {
  0%, 20%, 50%, 80%, 100% {
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -webkit-transform: translateY(0);
    transform: translateY(0); }
  40% {
    -moz-transform: translateY(-30px);
    -ms-transform: translateY(-30px);
    -webkit-transform: translateY(-30px);
    transform: translateY(-30px); }
  60% {
    -moz-transform: translateY(-15px);
    -ms-transform: translateY(-15px);
    -webkit-transform: translateY(-15px);
    transform: translateY(-15px); } }

@media only screen and (max-width: 1400px) {
  .ast-banner-homepage .sub-title {
    max-width: none;
  }
}
@media only screen and (max-width: 1024px) {
  .ast-banner-homepage .scroll-arrow {
    right: 25px;
  }
}
@media only screen and (max-width: 991px){
  .ast-banner-homepage .scroll-arrow {
    display: none;
  }
}


@media only screen and (max-width: 991px) and (min-width: 768px)  {
  .banner-block.ast-banner-homepage, .ast-banner-homepage .banner-image {
    height: 690px;
  }
}
@media only screen and (max-width: 767px) {
  .banner-block, .banner-block .content-blocks,.banner-image,.banner-block.ast-banner-homepage, .ast-banner-homepage .banner-image{
    height: 200px;
  }
  .banner-title a, .banner-title h2 {
    font-size: 24px;
    line-height: 30px;
  }
  .banner-title .sub-title {
    font-size: 17px;
    line-height: 23px;
  }
  .ast-banner-homepage .description{
    display: none;
  }
  .ast-banner-homepage h2 {
    margin-bottom: 0;
  }
  .ast-banner-homepage .sub-title {
    max-width: none;
  }
}